function validate()
{
	var flag=true;
	
	
	if(flag)
	{
		if(document.form1.name.value == "" || document.form1.name.value == "Name")
		{
			alert("Please enter your name");
			document.form1.name.focus();
			flag=false;
			return false;
		}
	}
	
	if(flag)
	{
		if(document.form1.email.value == "" || document.form1.email.value == "Email")
		{
			alert("Please enter your email");	
			document.form1.email.focus();
			flag=false;
			return false;
		}
	}
	
	if(flag)
	{
		   var reg = /^([A-Za-z0-9_\-\.])+\@([A-Za-z0-9_\-\.])+\.([A-Za-z]{2,4})$/;
		   var address = document.form1.email.value
		   if(reg.test(address) == false) {
		 
			  alert('Invalid Email Address');
			  document.form1.email.focus();
			  return false;
		   }
	}
	
	if(flag)
	{
		
		if(document.form1.contactno.value=="" || document.form1.contactno.value == "Contact No")
		{
			alert("Please enter your Contact No.");
			document.form1.contactno.focus();
			flag=false;
			return false;
		}		
	}
	if(flag)
{
        var x = document.form1.contactno.value;
        if(isNaN(x)|| x.indexOf(" ")!=-1){
              alert("Enter numeric value");
			  document.form1.contactno.focus();
			  return false; 
		}
        
		if (!(x.length == 10 || x.length == 8))
		{
                alert("enter 10 or 8 characters"); 
				document.form1.contactno.focus();
				return false;
				
           }
      
}
	
	if(flag)
	{
		if(document.form1.enquiry.value == "" || document.form1.enquiry.value == "Enquiry")
		{
			alert("Please enter your enquiry");
			document.form1.enquiry.focus();
			flag=false;
			return false;
		}
	}
	
	if(flag)	
	{
		return true;
	}
}





function validate1()
{
	var flag=true;
	
	
	if(flag)
	{
		if(document.form2.name1.value == "" || document.form2.name1.value == "Name")
		{
			alert("Please enter your name");
			document.form2.name1.focus();
			flag=false;
			return false;
		}
	}
	
	if(flag)
	{
		
		if(document.form2.number.value=="" || document.form2.number.value == "Telephone Number")
		{
			alert("Please enter your Telephone Number.");
			document.form2.number.focus();
			flag=false;
			return false;
		}		
	}
	if(flag)
{
        var x = document.form2.number.value;
        if(isNaN(x)|| x.indexOf(" ")!=-1){
              alert("Enter numeric value");
			  document.form2.number.focus();
			  return false; 
		}
        
		if (!(x.length == 10 || x.length == 8))
		{
                alert("enter 10 or 8 characters"); 
				document.form2.number.focus();
				
				return false;
				
           }
      
}

if(flag)
	{
		if(document.form2.email1.value == "" || document.form2.email1.value == "Email ID")
		{
			alert("Please enter your email Id");	
			document.form2.email1.focus();
			flag=false;
			return false;
		}
	}
	
	if(flag)
	{
		   var reg = /^([A-Za-z0-9_\-\.])+\@([A-Za-z0-9_\-\.])+\.([A-Za-z]{2,4})$/;
		   var address = document.form2.email1.value
		   if(reg.test(address) == false) {
		 
			  alert('Invalid Email Address');
			  document.form2.email1.focus();
			  return false;
		   }
	}
	
/*	if(flag)
	{
		if(document.form2.you.value == "" || document.form2.you.value == "Name")
		{
			alert("Who Are You?");
			document.form2.you.focus();
			flag=false;
			return false;
		}
	}*/
	
/*	if(flag)
	{
		if(document.form2.stage.value == "" || document.form2.stage.value == "Stage of Wedding Planning")
		{
			alert("Please enter your Stage of Wedding Planning");
			document.form2.stage.focus();
			flag=false;
			return false;
		}
	}
	
	
	
	if(flag)
	{
		if(document.form2.comments.value == "" || document.form2.comments.value == "Comments or Queries")
		{
			alert("Please enter your Comments or Queries");
			document.form2.comments.focus();
			flag=false;
			return false;
		}
	}
	
	if(flag)
	{
		if(document.form2.function.value == "" || document.form2.function.value == "Type Of Function(s)")
		{
			alert("Please enter your Type Of Function(s)");
			document.form2.function.focus();
			flag=false;
			return false;
		}
	}
	
	
	
	
	
	
	
	
	if(flag)
	{
		if(document.form2.date.value == "" || document.form2.date.value == "Function Date(S)")
		{
			alert("Please enter your Function Date(S)");
			document.form2.date.focus();
			flag=false;
			return false;
		}
	}
	if(flag)
	{
        var x = document.form2.date.value;
        if(isNaN(x)|| x.indexOf(" ")!=-1){
              alert("Enter numeric value");
			  flag=false;
			return false;
		}
	}
*/	
	
	
	if(flag)	
	{
		return true;
	}
}
